sqlite_current
sqlite_escape_string
SQLite Functions
PHP Manual

# sqlite_error_string

Returns the textual description of an error code

### Description

string sqlite_error_string ( int `$error_code` )

Returns a human readable description of the `error_code` returned from sqlite_last_error.

### Parameters

`error_code`

  The error code being used, which might be passed in from sqlite_last_error.

### Return Values

Returns a human readable description of the `error_code`, as a string.

### See Also

- sqlite_last_error